» Ubuntu » パッケージ » precise (12.04LTS) » ocaml » libllvm-2.8-ocaml-dev
precise  ]
[ ソース: llvm-2.8  ]

パッケージ: libllvm-2.8-ocaml-dev (2.8-7build3) [universe]

libllvm-2.8-ocaml-dev に関するリンク

Screenshot

Ubuntu の資源:

llvm-2.8 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Low-Level Virtual Machine (LLVM), bindings for OCaml

その他の libllvm-2.8-ocaml-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: llvm-2.8-dev (= 2.8-7build3)
    Low-Level Virtual Machine (LLVM), libraries and headers
  • dep: ocaml-nox-3.12.1
    以下のパッケージによって提供される仮想パッケージです: ocaml-nox
  • sug: llvm-2.8-doc
    Low-Level Virtual Machine (LLVM), documentation

libllvm-2.8-ocaml-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 213.4 kB1,259.0 kB [ファイル一覧]
i386 207.8 kB1,220.0 kB [ファイル一覧]